RVM not properly detected by Rubymine 3.2.1

RM 3.2.1 on Mac OS is not being properly detecting RVM.  Also, I was able to search for the version of Ruby but the following message is displayed:

Rubygems not installed for SDK:
ruby-1.9.2-p274.
Please download and install rubygems

I have the following installed:


$ ruby -v
ruby 1.9.2p274 (2011-06-06 revision 31932) [x86_64-darwin11.0.0]



$ gem -v
1.8.5


$ rvm -v

rvm 1.6.22 by Wayne E. Seguin (wayneeseguin@gmail.com) [https://rvm.beginrescueend.com/]



Last but not least, I working with a pre-release of Mac OS 10.7.

-Conrad
1 comment
Comment actions Permalink

Please submit an issue at http://youtrack.jetbrains.net/issues/ruby and post link here.

0

Please sign in to leave a comment.